.version.contact /* version checker */
{
	color: #0000E8;
	background-color: #655355;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/background.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 417px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 607px;
}

#pu7601
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -4px;
}

#u7601
{
	z-index: 2;
	width: 120px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 4px;
}

#u7601_position_content
{
	padding-top: 12px;
	padding-bottom: 8px;
}

#u7666
{
	z-index: 62;
	width: 84px;
	margin-left: 21px;
}

#menuu7602
{
	z-index: 3;
	width: 120px;
	margin-top: 74px;
}

#u7603
{
	width: 120px;
}

#u7606
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7608-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606:hover #u7608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7634
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606.MuseMenuActive,#u7634:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7636-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606.MuseMenuActive #u7608-4,#u7634:hover #u7636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7625
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7634.MuseMenuActive,#u7625:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7627-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7634.MuseMenuActive #u7636-4,#u7625:hover #u7627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7613
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7625.MuseMenuActive,#u7613:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7616-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7625.MuseMenuActive #u7627-4,#u7613:hover #u7616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7618
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7613.MuseMenuActive,#u7618:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7620-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7613.MuseMenuActive #u7616-4,#u7618:hover #u7620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7631,#u7624,#u7610,#u7617,#u7638
{
	width: 120px;
	margin-top: 2px;
}

#u7641
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7618.MuseMenuActive,#u7641:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7643-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7618.MuseMenuActive #u7620-4,#u7641:hover #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7659
{
	z-index: 48;
	width: 20px;
	margin-left: 3px;
	margin-top: 6px;
}

#u7660
{
	z-index: 49;
	width: 20px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u7660:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7661
{
	z-index: 50;
	width: 5px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u7651
{
	z-index: 40;
	width: 17px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 7px;
}

#u7653
{
	z-index: 42;
	width: 19px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 4px;
}

#u7655
{
	z-index: 44;
	width: 19px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 4px;
}

#u7657
{
	z-index: 46;
	width: 19px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 5px;
}

#u7663-8
{
	z-index: 52;
	width: 149px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 379px;
}

#u7664
{
	z-index: 60;
	margin-right: -10000px;
	margin-top: 343px;
	left: 3px;
}

#u7668
{
	z-index: 64;
	width: 104px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 12px;
}

#u7670-4
{
	z-index: 66;
	width: 17px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 10px;
}

#ppu8415
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 145px;
}

#pu8415
{
	z-index: 70;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8415
{
	z-index: 0;
	width: 579px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu8402
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 51px;
	z-index: 2;
	padding-bottom: 60px;
}

#pu8402
{
	z-index: 71;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8402
{
	z-index: 0;
	width: 543px;
	border-color: #000000;
	background-color: #AFBBBD;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu8410-4
{
	width: 0.01px;
	position: relative;
	left: 76px;
	padding-top: 37px;
	z-index: 2;
	padding-bottom: 65px;
}

#u8410-4
{
	z-index: 89;
	width: 357px;
	min-height: 39px;
	border-color: #CACACA;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 5px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	margin-left: 1px;
	position: relative;
}

#u8405
{
	z-index: 74;
	width: 13px;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u8407
{
	z-index: 76;
	width: 10px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 39px;
	position: relative;
}

#u8403
{
	z-index: 72;
	width: 13px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 37px;
	position: relative;
}

#u8409-11
{
	z-index: 78;
	width: 474px;
	min-height: 139px;
	border-color: #CACACA;
	background-color: transparent;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 120px;
}

#u8409-2,#u8409-3,#u8409-5
{
	font-size: 17px;
	line-height: 24px;
	color: #FFFFFF;
}

#u8409-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8409-7
{
	line-height: 24px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

